<html>
    <head>
        <link rel="stylesheet" href="hw2.css">
        
<style>
  


</style>
    </head>
    <body>
    <div class="mainblock">

    <div class="ramdablock"><a href=""><p>Ra<span>mda.js</span></p></a>
    </div>
    
<ul class="menublock">
  
<li><div class="func"><a href="">Functional Programming</a></div></li>
<li><div class="ramdamenu"><a href="">Ramda</a></div></li>
<li><div class="fantasyland"><a href="">Fantasy Land Spec</a></div></li>
<li><div class="nodejs"><a href="">Node.js for all</a></div></li>
</ul>


       <ul class="whyramda">
        
            <li ><div class="menuramda"><a href="">Ramda</a></div></li>
            <li><div class="menuwhyramda"><a href="">Why Ramda?</a></div></li>
            <li><div class="whatsdifferent"><a href="">What's Different?</a</div></li>
            <li><div class="Intro"><a href="">Introductions</a></div></li>
            <li><div class="philosophymenu"><a href="">Philosophy</a></div></li>
            
        </ul>
    

   <div class="photoandtext">
    
<div class="photo photoflex "><img src="img/49b.jpg"></div>


<div class="phototext">

<p >Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку. </p>
<p >Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

</div>
</div>
<ul  class="bottommenu">
    <li><div class="ramdabottom"><a href="">Ramda</a></div></li>
    <li><div class="whyramdabottom"><a href="">Why Ramda?</a></div></li>
    <li><div class="whatsbottom"><a href="">What's Different?</a> </div></li>
    <li><div class="introbottom"><a href="">Introductions</a> </div></li>
    <li><div class="philbottom"><a href="">Philosophy</a></div></li>
    <li><div class="copyright">Copyright © 2018</div></li>

</ul>


</div>

</body>
</html>